## tools-nrepl-clojure 0.2.12

=== debian/changelog ===
tools-nrepl-clojure (0.2.12-1) unstable; urgency=medium

  * Initial release (Closes: #855753).

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 06 Feb 2017 17:44:16 +0200
