=== debian/control ===
Source: tools-nrepl-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: clojure (>= 1.8),
               debhelper (>= 10),
               default-jdk,
               javahelper (>= 0.32),
               libtools-logging-clojure (>= 0.2.3),
               markdown,
               maven-repo-helper (>= 1.5~)
Standards-Version: 3.9.8
Homepage: https://github.com/clojure/tools.nrepl
Vcs-Git: https://anonscm.debian.org/git/pkg-java/tools-nrepl-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/tools-nrepl-clojure.git

Package: libtools-nrepl-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure network REPL
 tools.nrepl provides a REPL server and client, along with some common APIs of
 use to IDEs and other tools that may need to evaluate Clojure code in remote
 environments.
