## tools-nrepl-clojure 0.2.13

=== debian/changelog ===
tools-nrepl-clojure (0.2.13-2) unstable; urgency=medium

  * Team upload.
  * Update builddep from clojure1.8 -> clojure (1.10)
  * Update Standards-Version to 4.3.0.

 -- Elana Hashman <ehashman@debian.org>  Sun, 03 Mar 2019 10:33:52 -0500

tools-nrepl-clojure (0.2.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Update Standards-Version.
  * Add my copyright assertion to packaging.

 -- Elana Hashman <ehashman@debian.org>  Fri, 20 Apr 2018 23:29:09 -0400

tools-nrepl-clojure (0.2.12-2) unstable; urgency=medium

  * Team upload.

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Changed Vcs to salsa
  * Revert pom.xml from pristine-tar
  * Change Maintainer to clojure-team

  [ Elana Hashman ]
  * Switch maintainers from Java to Clojure team.
  * Move clojure dep back to builddeps and use clojure1.8.

 -- Elana Hashman <ehashman@debian.org>  Mon, 19 Mar 2018 10:29:09 -0400
