=== debian/control ===
Source: tools-nrepl-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 markdown,
 clojure,
 libtools-logging-clojure (>= 0.2.3)
Standards-Version: 4.3.0
Homepage: https://github.com/clojure/tools.nrepl
Vcs-Git: https://salsa.debian.org/clojure-team/tools-nrepl-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-nrepl-clojure

Package: libtools-nrepl-clojure
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure network REPL
 tools.nrepl provides a REPL server and client, along with some common APIs of
 use to IDEs and other tools that may need to evaluate Clojure code in remote
 environments.
