=== debian/watch ===
version=3
https://github.com/clojure/tools.nrepl/tags .*\-([\d\.]+)\.tar\.gz
